<?xml version="1.0" encoding="UTF-8"?>
<module name="org.rocksdb.rocksdbjni" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
   <properties>
      <property name="jboss.api" value="private"/>
   </properties>

   <resources>
      <artifact name="org.rocksdb:rocksdbjni:5.15.10"/>
   </resources>
</module>
